import { defineStore } from 'pinia'
import { ref } from 'vue'

export const useAppUserStore = defineStore('appUserStore', () => {
  const selectedAppUser = ref<number>(0)

  return {
    selectedAppUser
  }
})
